
Katello - Feature #3320

Engine: UI: Gpg Keys: initial conversion

10/17/2013 10:52 AM - Brad Buckingham

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

This issue is to enable the existing Katello page(s) to be functional within the engine.

Associated revisions

Revision b2a0d162 - 10/21/2013 02:05 PM - Eric Helms

Engine: Fixes #3320: Initial GPG Keys page conversion with CRUD and

file uploading.

Revision 7fb78048 - 10/21/2013 03:10 PM - Eric Helms

Merge pull request #3224 from ehelms/engine-gpg-keys

Engine: Fixes #3320: Initial GPG Keys page conversion with CRUD and

Revision f0e628ca - 10/29/2013 07:40 PM - Eric Helms

Engine: Fixes #3320: Initial GPG Keys page conversion with CRUD and

file uploading.

Revision 7791da8f - 11/01/2013 08:36 PM - Eric Helms

Engine: Fixes #3320: Initial GPG Keys page conversion with CRUD and

file uploading.

Revision fcc94090 - 11/22/2013 07:16 PM - Eric Helms

Engine: Fixes #3320: Initial GPG Keys page conversion with CRUD and

file uploading.

History

#1 - 10/17/2013 11:03 AM - Brad Buckingham

- Tracker changed from Bug to Feature

#2 - 10/19/2013 04:15 AM - Eric Helms

- Assignee set to Eric Helms

#3 - 10/21/2013 03:52 PM - Eric Helms

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:b2a0d162d366cc487c752818e803fb3addcc997c.

#4 - 08/21/2014 02:18 PM - Eric Helms

- translation missing: en.field_release set to 13
